Intrusion Prevention

MS.SharePoint.Server.CVE-2021-1707.Security.Bypass

Description

This indicates an attack attempt to exploit a Security Bypass Vulnerability in Microsoft Sharepoint.
The vulnerability is due to improper validation of website controls. A remote attacker can exploit this to execute arbitrary code within the context of the target system.

Affected Products

Microsoft SharePoint Enterprise Server 2016
Microsoft SharePoint Foundation 2010 Service Pack 2
Microsoft SharePoint Foundation 2013 Service Pack 1
Microsoft SharePoint Server 2019

Impact

System Compromise: Remote attackers can gain control of vulnerable systems.

Recommended Actions

Apply the most recent upgrade or patch from the vendor.
https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2020-1707

CVE References

CVE-2021-1707